<!DOCTYPE html>
<html>
<head>
   <title>Patern 8</title>
</head>
<body>

   <div id="canvas"></div>
   
   <script>
      var star = '';
      var baris = 9
      var tempStar = 1;
      var counter = 0;
      for (let i = 0; i < baris; i++) {
         // star = star + '*';
         // document.writeln(star);         
         // document.writeln('<br>'); 
         star = '';        
         for (let j = 0; j < tempStar; j++) {
            star = star + '*';
         }
         counter++;
         if (counter < 5) {
            tempStar++;
         } else {
            tempStar--;
         }
         document.writeln(star);         
         document.writeln('<br>');
         // var printStar = star + '<br>';
      }
      // document.getElementById('canvas').innerHTML = printStar;
   </script>
</body>
</html>